<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="SnapshotList" id="{0a1ad5be-1fcf-472d-b4c2-bea4e2a08a49}">
		<relationship name="mixer">
			<destination>{35050f88-f956-4c77-9016-8c8b37221076}</destination>
		</relationship>
	</object>
</objects>
